Description

Hi,

how do | get BHPS data on individual level work experience as appears in studies such as Blundell et al 2005 "job changes, hours
changes and the path of labour supply adjustment"?

Many thanks

James

History

#1 - 04/17/2013 03:08 PM - Redmine Admin

- Category changed from 8 to Data documentation

- Status changed from New to In Progress

- Assignee changed from James Nield to Redmine Admin

- % Done changed from 0 to 50

James,
Have a look this variable:
https://www.iser.essex.ac.uk/bhps/documentation/volb/wave18/rindresp9.htm#RJBHRLK

Jakob

#2 - 04/17/2013 06:35 PM - James Nield

Many thanks for your quick response Jakob. My apologies for making my question ambiguous. When | mentioned work experience | meant the total
number of years an individual has spent working over the course of their life, for example, a 21 year old may have 2 years work experience working
for an accounting company after leaving university.

In the paper | referenced, the authors claimed to have used the BHPS to compute the mean number of total years work experience among lone
mothers to be 8.67 (page 33). | cannot seem to find the variable for total years work experience.

Best,

Jon

#3 - 04/24/2013 01:15 PM - Redmine Admin

For anything published it would be best to contact the authors directly.

You may however find the Combined Work Life Histories added value datasets useful.
Jakob

#4 - 04/30/2013 05:25 PM - Redmine Admin

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
